<div class="links_background">
    <div class="links_content_background">
        <img id="links-backBtn" src="img/circled-left.png" alt="Back">
        <br> <H1 id="links-title"> Links</H1>
        <br>
        <br> <p id="links-list">bla bla bla bla</p>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
    </div>
</div>